Tools           ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
ldapdelete        CD    I K M OPQR  U WXYZ  cd f h  k  n p     vwx
ldapmodify        CD F  I K M OPQR  U WXYZabcd f h  k  n p r t vwx
ldapmodrdn        CD    I K M OPQR  U WXYZ  cd f h  k  n p rs  vwx
ldappasswd      A CD    I     O QRS U WXYZa  d   h          s  vwx   
ldapsearch      A CD    I KLM OPQRSTUVWXYZab*d f h  kl n p  stuvwx z

Other Clients   ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
fax500                                         f h    m
finger                                      c  f  i  l  p    t   x
go500                   I                  bcd f     l  p    t   x
go500gw                 I      P          a cd f h   l  p    t   x
mail500           C                          d f h   lm        v
rcpt500                             U     abc  f h   l  p   st     z
rp500                                     ab d f                 x z
ud                 D                 V      cd f     l  p   s uv


* reserved
	EGHIJNOegijmoqy

* General flags:
	-C Chase Referrals
	-D Bind DN
	-P protocol version
	-W prompt for bind password
	-d debug
	-h host
	-n no-op
	-p port
	-v verbose
	-w Bind password


* LDAPv3 Only 
	-x simple bind (not recommended, excepting for anonymous access)

	-M ManageDSAIT
	-Z StartTLS

	-Y SASL Mechanism (defaults to "best")
	-R SASL Realm (defaults to empty)
	-O SASL Security Options (defaults to "noanonymous,noplain")
	-U SASL Authentication Identity (defaults to USER)
	-X SASL Authorization Identity (defaults to empty)

	-I SASL interactive mode (default: automatic)
	-Q SASL quiet mode (default: automatic)


* LDAPv2+ Only (DEPRECATED)
	-K LDAPv2 Kerberos Bind (Step 1 only)
	-k LDAPv2 Kerberos Bind


---
$OpenLDAP: pkg/ldap/doc/devel/args,v 1.6.2.3 2000/07/29 01:53:02 kurt Exp $
